libxbean-java 3.5-3 source package in Ubuntu

Changelog

libxbean-java (3.5-3) unstable; urgency=low

  * Upload to unstable.

libxbean-java (3.5-2) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Add a Recommends: on the binary package to indicate the optional packages
    used by XBean
  * Put the API documentation in a separate package
  * Remove copy of maven-build.xml as maven-ant-helper now supports compiling
    Java 1.5 sources.

 -- Matthias Klose <email address hidden>   Tue,  20 Oct 2009 15:11:19 +0100

Upload details

Uploaded by:
Matthias Klose
Uploaded to:
Karmic
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Karmic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libxbean-java_3.5.orig.tar.gz 211.1 KiB 92247819e8d96de2a98feee89db38295867d3538bc465955faf51eed0844c185
libxbean-java_3.5-3.diff.gz 3.4 KiB 828a3b61bab98ba6cdda2dd3c0bc023f6dea954600524c80bf9df23cd7194719
libxbean-java_3.5-3.dsc 1.4 KiB 0c5ebe53b74a69af21b1514f4613fec29e9d6f76230eaa5ca46c0e490277c6ae

Available diffs

View changes file

Binary packages built by this source

libxbean-java: No summary available for libxbean-java in ubuntu karmic.

No description available for libxbean-java in ubuntu karmic.

libxbean-java-doc: No summary available for libxbean-java-doc in ubuntu natty.

No description available for libxbean-java-doc in ubuntu natty.